//--------------------------------------------------------------------------
//
// Environment:
//      This software is part of the EvtGen package developed jointly
//      for the BaBar and CLEO collaborations.  If you use all or part
//      of it, please give an appropriate acknowledgement.
//
// Copyright Information: See EvtGen/COPYRIGHT
//      Copyright (C) 1998      Caltech, UCSB
//
// Module: EvtConst.cc
//
// Description: Routines to handle numerical constants in EvtGen
//
// Modification history:
//
//    DJL/RYD     August 8, 1998         Module created
//
//------------------------------------------------------------------------
//
#include "EvtGenBase/EvtPatches.hh"
#include "EvtGenBase/EvtConst.hh"

const double EvtConst::pi           =  3.14159265358979323846;
const double EvtConst::twoPi        =  2.0*pi;
const double EvtConst::radToDegrees =  180.0/pi;
 
const double EvtConst::c            =  2.99792458E11;       // mm/sec
const double EvtConst::Fermi        =  1.1663787E-5;  // Fermi coupling constant, GeV^-2
